[Info]
Author=kirino kasumu
ParentTheme1=ShizukuHotaru
ParentTheme2=

[Color]; 0xRRGGBB
LabelText=0xFFFFFF
MeterText=0xFFFFFF
ButtonText=0xFFFFFF
ComboText=0xFFFFFF
ComboBk=0x000000
ComboTextSelected=0x000000
ComboBkSelected=0xFFB62F
EditText=0xFFFFFF
EditBk=0x000000
Glass=0x000000

[Alpha]
ComboAlpha=242; 0-255
GlassAlpha=127; 0-255

[Character]
Position=0; Left=0, Right=1

[Margin]
ButtonTop=8
ButtonLeft=0
ButtonBottom=8
ButtonRight=0
MeterTop=0
MeterLeft=0
MeterBottom=0
MeterRight=16
CommentTop=0
CommentLeft=16
CommentBottom=0
CommentRight=64
DemoTop=24
DemoLeft=24
DemoBottom=24
DemoRight=24